/* SCAVENGER by David Ashley  dash@xdr.com SDL version by Barry Mead bmead15@cox.net */
/* License GPL.  See COPYING for details of GPL License */
/* $Author$    $Date$   $Id$   $Revision$ */

void fillaudio(void *udata, uint8_t *buffer,int len);
int soundopen(void);
void soundclose(void);
void readsound(int num);
void playsound(int n);
